// JavaScript Document
function submit_check()
{

if (document.submit_form.submit_linkname.value==""){
alert("请填写链接的名称！");
return false;
}	

if (document.submit_form.submit_qq.value==""){
alert("请填写您的联系QQ？");
return false;
}

if (document.submit_form.seo_pr_0.value==""){
alert("Google pr 请求失败，请返回重新更新！");
return false;
}

if (document.submit_form.seo_baidu_0.value==""){
alert("百度收录请求失败，请返回重新更新！");
return false;
}

if (document.submit_form.seo_google_0.value==""){
alert("Google收录请求失败，请返回重新更新！");
return false;
}

if (document.submit_form.seo_alexa_0.value==""){
alert("Alexa排名请求失败，请返回重新更新！");
return false;
}

if (document.submit_form.sd_classid.value==""){
alert("请填写链接分类！");
return false;
}	
	
if (document.submit_form.submit_class1.value==""){
alert("请选择交易方式！");
return false;
}

if (document.submit_form.submit_class3.value==""){
alert("请选择链接类型！");
return false;
}

if (document.submit_form.submit_price.value==""){
alert("请输入交易价格，如果需要商议，请填写0！");
return false;
}

document.submit_form.submit();
}